addSbtPlugin("com.github.cb372"   % "sbt-explicit-dependencies" % "0.3.1")
addSbtPlugin("com.github.sbt"     % "sbt-pgp"                   % "2.3.1")
addSbtPlugin("com.timushev.sbt"   % "sbt-updates"               % "0.6.4")
addSbtPlugin("org.typelevel"      % "sbt-tpolecat"              % "0.5.2")
addSbtPlugin("io.spray"           % "sbt-revolver"              % "0.10.0")
addSbtPlugin("org.scalameta"      % "sbt-scalafmt"              % "2.5.4")
addSbtPlugin("org.xerial.sbt"     % "sbt-sonatype"              % "3.12.2")
addSbtPlugin("pl.project13.scala" % "sbt-jmh"                   % "0.4.7")
